/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 6/08/2016, 12:15:56 PM
    Author     : Ronnon
*/

#section_content{max-width: 100% !important;}
*{outline: none !important;}
a{text-decoration: none !important;}
h1{position: initial !important; text-shadow: none !important;}
.row{margin: 0 !important;}
.container-fluid{max-width: 1280px;}

/* HERO IMAGE*/
.banner-container {    
    height: 500px !important;
    background-size: cover !important;
    width: 100%;
}
/* OVERLAY HERO IMAGE*/
.overlay-hero-image{
    height: 100% !important; 
	/* background: rgba(35,35,35,.5);
    /* background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    /* background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    /* background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

/*HERO IMAGE TAG */
#hero-container-row h1{
    position: relative !important;
    top: -400px;
    text-align: center;
    max-width: 760px;
    margin: 0px auto;
}

/* BUY SELL FORM */
.tab-container{
    position: absolute;
    top: 310px;
    width: 100%;
    max-width: 670px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background: rgba(34, 41, 45, 0.8) none repeat scroll 0% 0%;
    padding: 30px;
    border-bottom: 2px solid #e31b40;
}
.tab-container>ul{margin: 0; border: 0;}
.tab-container li.active>a{
    background: #e31b40 !important;
    color: #fff !important;
    border: 0 !important;
    height: 50px;
    line-height: 30px;
}
.tab-container li.active>a:hover{border: 0 !important; height: 50px; background: #e31b40 !important; color: #fff !important;}
.tab-container li>a{
    height: 50px !important;
    border: 0 !important;
    text-transform: uppercase;
    line-height: 30px;
    font-size: 13px !important;
}
.tab-container li>a:hover{
    border: 0;
    background: #fff !important;
    color: #333 !important;
    height: 50px;
}

.tab-container .np{padding: 0;}
.tab-container input, .tab-container button{border-radius: 0; margin-top: 5px;}
.btn-form-input{
    background: #fff;
    border: 0 !important;
    width: 99%;
    height: 50px;
    position: relative;
    padding: 15px;
    color: #555;
    font-size: 18px;
}
.btn-form-submit{
    border: 0;
    width: 100%;
    height: 50px;
    color: #fff;
    background: #e31b40;
    font-size: 16px;
}

/* GENERAL CONTENT */
.general-content{max-width: 750px; margin: 0 auto; text-align: center; margin-bottom: 30px;}
.general-content h1{
    text-align: center;
    font-size: 35px !important;
    color: #CC0000 !important;
    position: initial !important;
    text-shadow: none !important;
    margin: 0 !important;
    margin-bottom: 50px !important;
    margin-top: 50px !important;
}
.general-content p{
    margin: 0;
    text-align: center;
    font-size: 16px !important;
    margin-bottom: 50px !important;
}
.general-content a{color: #e31b40;}
.btn-reviews{
    height: 50px;
    background: #e31b40;
    color: #fff;
    opacity: .8;
    max-width: 420px;
    text-transform: uppercase;
    margin: 0 auto;
    padding: 14px;
    margin-bottom: 50px;
    cursor: pointer;

}
.btn-reviews:hover{opacity: 1; cursor: pointer;}

/* FND & SELL HOME GRAY ROW */
.find-sell-gray-container{background: #f8f8f8 !important; padding-top: 50px; padding-bottom: 50px; margin-bottom: 50px !important;  border-bottom: 2px solid #ededed !important;}
.find-sell-gray-container>.container-fluid>div{padding-left: 30px; padding-right: 30px;}
.find-sell-gray-container h1{color: #e31b40 !important; margin: 0 !important;}
.find-sell-gray-container p{color: #333; font-size: 16px !important; line-height: 20px !important; height: 95px; text-align: left;}
.find-sell-gray-container .btn-normal{padding: 15px; height: 50px; text-align: center; width: auto; border: 1px solid #e31b40; color: #e31b40; text-transform: uppercase; max-width: 245px; cursor: pointer;}
.find-sell-gray-container .btn-normal:hover{background: #e31b40; color: #fff; cursor: pointer;}
.find-sell-gray-container .np{padding: 0;}
.midle-gray-line{
    position: absolute; text-align: center; margin: 0 auto; left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 1px;
    height: 220px;
    background: #dbdbdb;
    padding: 0 !important;
}


/* LEAR MORE CTA */
.grid {
    position: relative;
    margin: 0 auto;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}

/* Common style */
.grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    max-height: 360px;
    width: 100%;
    background: rgba(35,35,35,1);
    text-align: center;
    cursor: pointer;
    margin-bottom: 30px;
}

.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
    width: 100%;
}

.grid figure figcaption {
    padding: 2em;
    color: #fff;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
}

.grid figure h2{
    margin: 0;
}



figure.effect-sadie figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(top, rgba(35,35,35,0) 0%, rgba(35,35,35,0.8) 75%);
    background: linear-gradient(to bottom, rgba(35,35,35,0) 0%, rgba(35,35,35,0.8) 75%);
    content: '';
    opacity: 0;
    -webkit-transform: translate3d(0,50%,0);
    transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
    position: absolute;
    top:  55%;
    left: 0;
    width: 100%;
    color: #fff;
    -webkit-transition: -webkit-transform 0.35s, color 0.35s;
    transition: transform 0.35s, color 0.35s;
    -webkit-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0);
    text-transform: capitalize;
    font-size: 20px;
}

figure.effect-sadie figcaption::before{
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}


figure.effect-sadie:hover h2, figure.effect-sadie:hover .btn-normal {
    color: #fff;
    -webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
    transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}
figure.effect-sadie:hover .btn-normal{
    color: #fff;
    -webkit-transform: translate3d(0%,-20%,0) translate3d(-50%,-40px,0);
    transform: translate3d(0%,-20%,0) translate3d(-50%,-40px,0);
}

figure.effect-sadie:hover figcaption::before{
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    border-bottom: 3px solid #e31b40;
}
.grid .btn-normal{
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    border: 1px solid red;
    height: 50px;
    line-height: 50px;
    width: 50%;
    margin: 0px auto;
    position: absolute;
    left: 50%;
    top: 70%;
    -webkit-transition: -webkit-transform 0.35s, color 0.35s;
    transition: transform 0.35s, color 0.35s;
    -webkit-transform: translate3d(-50%,0%,0);
    transform: translate3d(-50%,0%,0);
    font-size: 16px;
}
.effect-sadie:hover .btn-normal{background:  #e31b40;}
.bottom-margin{margin-bottom: 50px;}

/* CONNECT WITH US */
.connect-container{max-width: 480px; margin: 0 auto; text-align: center; margin-bottom: 50px;}
.connect-container h1{
    color: #333 !important;
    text-transform: capitalize !important;
    font-size: 25px !important;
    margin: 0 auto !important;
    margin-bottom: 40px !important;
}
.connect-container a{color: #333 !important; font-size: 14px !important;}
.connect-container a>i{color: #e31b40; font-size: 25px; vertical-align: middle;}
.connect-container .red-line-footer{
    width: 100%;
    height: 2px;
    background: #e31b40;
    position: initial;
    max-width: 100%;
    margin: 0 auto;
    margin-top: 92px;
}
.mail, .phone{margin-bottom: 30px;}

/* REVIEWS */
.accordion-review-container{
    margin-bottom: 30px;
    position: relative;
    width: 100%;
}
.accordion-review-container img{width: 100%;}

.info-review{
    position: absolute;
    width: 100%;
    height: auto;
    top: 30%;
}
.accordion-overlay-image{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.6) 99%, rgba(0, 0, 0, 0.6) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.6) 99%, rgba(0, 0, 0, 0.6) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.6) 99%, rgba(0, 0, 0, 0.6) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#99000000', GradientType=0);
}
.accordion-review-container:hover .accordion-overlay-image{border-bottom: 2px solid #e31b40;}
.info-review h3 {
    color: #fff;
    text-align: center;
    text-transform: lowercase;
    margin-bottom: 30px;
    font-size: 20px;
}
.read-more-accordion {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #e31b40;;
    width: 45%;
    padding: 14px;
    height: 50px;
    margin: 0 auto;
    font-size: 14px;
    padding-left: 0;
    padding-right: 0;
}
.read-more-accordion:hover{background: #CC0000;}
.accordion-col .panel-body {
    padding: 0;
    border-bottom: 2px solid #e31b40;
    padding-bottom: 30px;
    margin-bottom: 30px;
    font-size: 16px;
    font-style: italic;
}


/* TEAM GROUP PHOTOS */
.row-team{padding-left: 15px !important; padding-right: 15px !important; margin-bottom: 30px;}
.photo-card{background: #333; height: auto; max-width: 390px; margin: 0 auto; margin-bottom: 15px;}
.photo-card .np{padding: 0;}
.photo-card h3{color: #fff; font-size: 18px; font-weight: bold; text-transform: capitalize !important; margin-top: 25%; margin-bottom: 15px;}
.photo-card p{color: #fff; font-size: 85%; margin: 0; margin-bottom: 15px;}
.team-readmore{text-transform: uppercase; text-align: center; padding: 10px; border: 1px solid #e31b40; color: #fff; width: 120px;}
.team-readmore:hover{background: #CC0000;}
.photo-members{height: 250px; background-size: cover !important;}
.left-space{padding-left: 30px;}
.row-team .panel-body{font-style: italic; border-bottom: 3px solid #e31b40; padding-bottom: 30px; margin-bottom: 30px;}


/* AREAS WE SERVE */
.areasweserve .info-review h3{text-transform: capitalize !important;}

/* 360 service */
.sercive360 h1{top: -445px !important;}
.sercive360 p{
    position: relative !important;
    top: -420px;
    text-align: center;
    max-width: 760px;
    margin: 0px auto;
    color: #fff;
}
.sercive360 .tab-container{top: 360px !important;}
.service360texts p{margin-bottom: 35px !important;}
.service360widgets{text-align: center !important;}
.service360widgets img{margin-bottom: 30px !important;}
.twoLines h3{margin-top: -7px;}


/* VIDEO TEXT BOX */
#video-text-box{margin-bottom: 60px !important;}
#video-text-box p{
	margin-bottom: 30px;
    margin-top: 0px;
	font-size: 16px;
}
#video-text-box h1{color: rgb(225, 27, 63); margin-bottom: 30px;}
#video-text-box iframe{border-bottom: 3px solid red;}
#video-text-box .btn-normal{
    background: rgb(204, 18, 50) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    opacity: 0.8;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    width: 180px;
}
#video-text-box .btn-normal:hover{
    opacity: 1;
}
#videoGrid3{margin-bottom: 60px !important; }
#videoGrid3 p{font-size: 16px;}
#videoGrid3 iframe{border-bottom: 3px solid red;}
#videoGrid3 .btn-normal{
    background: rgb(204, 18, 50) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    opacity: 0.8;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    width: 180px;
	margin-bottom: 60px;
}
#videoGrid3 .btn-normal:hover{
    opacity: 1;
}


#logotext-video-form img{max-height: 250px;}
    #logotext-video-form .logo-container{
    min-width: 100%;
    height: auto;
    border-bottom: 3px solid red;
    margin: 0;
    padding: 0;
    margin-bottom: 25px;
    }
    #logotext-video-form iframe{border-bottom: 3px solid red; height: 253px;}
	#logotext-video-form form{padding: 15px;}
    #logotext-video-form p{position: relative top: 0; font-size: 16px;}
    #headline-text p{font-size: 16px !important;}


	.accordion-review-container{max-width: 390px; margin: 0 auto;}
	
	
	.form-tellUsAboutYourself{max-width: 970px; margin: 0 auto;}
	.form-tellUsAboutYourself input, .form-tellUsAboutYourself select, .form-tellUsAboutYourself textarea{border: 1px solid #000; border-radius: 0; padding: 7px;}
	.form-tellUsAboutYourself #my_sumbit{
		position: relative;
		top: 30px;
		float: right;
		width: 150px;
		height: 40px;
		text-transform: uppercase;
		margin-bottom: 60px;
		background: rgb(204, 0, 0) none repeat scroll 0% 0%;
		color: rgb(255, 255, 255);
		border: 0px none;
	}
	
	
	
/* MD */

@media (max-width: 1200px) {
    .find-sell-gray-container .btn-normal{max-width: 200px; font-size: 13px; padding-top: 15px;}
}

/* SM */
@media (max-width: 991px) {
    .find-sell-gray-container>.container-fluid>div{padding-left: 15px; padding-right: 15px;}
    .find-sell-gray-container h1{font-size: 32px !important;}
    .find-sell-gray-container p{height: 110px;}
    .find-sell-gray-container .btn-normal{max-width: 160px; font-size: 12px; padding-top: 15px;}



    figure.effect-sadie figcaption{
        -webkit-transition: opacity 0.35s, -webkit-transform 0.35s !important;
        transition: opacity 0.35s, transform 0.35s !important;
    }


    figure.effect-sadie h2, figure.effect-sadie .btn-normal {
        color: #fff;
        -webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0) !important;
        transform: translate3d(0,-50%,0) translate3d(0,-40px,0) !important;
    }
    figure.effect-sadie .btn-normal{
        color: #fff;
        -webkit-transform: translate3d(0%,-15%,0) translate3d(-50%,-40px,0) !important;
        transform: translate3d(0%,-15%,0) translate3d(-50%,-40px,0) !important;
    }

    figure.effect-sadie figcaption {
        background: -webkit-linear-gradient(top, rgba(35,35,35,0) 0%, rgba(35,35,35,0.8) 75%);
        background: linear-gradient(to bottom, rgba(35,35,35,0) 0%, rgba(35,35,35,0.8) 75%);
    }


    figure.effect-sadie figcaption{
        opacity: 1;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }
    .grid .btn-normal {
        color: rgb(255, 255, 255);
        text-transform: uppercase;
        border: 1px solid #e31b40;
        height: 40px;
        line-height: 35px;
        width: 50%;
        margin: 0px auto;
        position: absolute;
        left: 50%;
        top: 90%;
        -webkit-transition: -webkit-transform 0.35s, color 0.35s;
        transition: transform 0.35s, color 0.35s;
        -webkit-transform: translate3d(-50%,0%,0);
        transform: translate3d(-50%,0%,0);
        font-size: 15px;
    }
    .info-review{top: 15%;}
    .info-review h3{margin-bottom: 15px;}
    .read-more-accordion{width: 60%;}
    .photo-members{height: 175px;}
    .left-space{padding-left: 15px;}
    .photo-card h3{font-size: 15px; margin-top: 15%;}
    .team-readmore{font-size: 12px; padding: 10px; width: 100px;
	}
	#video-text-box iframe, #videoGrid3 iframe{height: 200px;}

}

/* EVENT PAGE*/
#logotext-video-form .form label{font-size: 13px;}
    #logotext-video-form  .requiredspan{color: red;}
    #logotext-video-form input{border-radius: 0; border-color: #000;}
    #logotext-video-form button{
    width: 100%;
    background: rgb(227, 27, 64) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    border: 0px none;
    border-radius: 0px;
    height: 40px;
    margin-bottom: 30px;
    margin-top: 20px;
    }
    #logotext-video-form .form-title{
    font-size: 24px;
    color: rgb(204, 22, 56);
    margin-top: 0px;
    border-bottom: 3px solid rgb(204, 22, 56);
    padding-bottom: 15px;
	margin-bottom: 15px;
    }
	#rowmap #map>iframe{width: 100% !important; max-width: 100% !important;}
	
/*ABOUT CONTACT GRAY*/	
	#about-contact-gray{background: #f8f8f8; padding-top: 40px; padding-bottom: 40px; border-bottom: 3px solid #ededed; margin-bottom: 60px !important;}
            #about-contact-gray .np-left{padding-left: 0;}
            #about-contact-gray h2{color: #e31b40; font-size: 22px;}
            #about-contact-gray i{color: #e31b40; font-size: 17px;}
            #about-contact-gray p{margin-bottom: 15px; margin-top: -5px; font-size: 16px;}
			.heroform-title{position: relative; top: -360px;}
			.search-form-home{margin-top: 30px;}
			.search-form-home>input{height: 40px; padding: 12px; width: 40%; border: 0;}
			.submit-sf{
				height: 40px !important;
				background: #e31b40;
				width: 15% !important;
				color: #fff;
				position: relative;
				top: 2px;
			}

            /* BE START ROW IMAGE RED*/
            #beSmart{background: url(http://reallivingimages.fnistools.com/Uploads/RECos/1201/ContentFiles/bkg.jpg) no-repeat center center; background-size: cover; padding-top: 40px; padding-bottom: 60px; color: #fff !important; margin-top: 30px;}
            #beSmart .white-btn-market{padding: 10px; text-transform: uppercase; border: 2px solid #fff; max-width: 200px; text-align: center; color: #fff; margin-bottom: 30px; margin-top: 30px; height: 40px;}
            #beSmart h1{font-size: 26px; text-align: center; margin-bottom: 30px; color: #fff !important;}
            #beSmart h2{font-size: 21px; color: #fff !important;}
            #beSmart p{font-size: 16px; height: 50px; color: #fff !important;}
            .input-text{width: 80%; height: 40px; border: 0; color: #000; padding: 10px; margin-top: 22px;}
            .submit-EV{height: 40px; border: 2px solid #fff; width: 15%; background: transparent;}
            .RL360btn-red{color: #fff; background: #e31b40; text-transform: uppercase; text-align: center; width: 100%; margin: 0 auto; height: 40px; padding: 10px; vertical-align: middle; font-size: 13px; margin-bottom: 30px;}

/* XS */
@media (max-width: 768px) {
	.accordion-review-container{max-width: 380px; margin: 0 auto;}
    #hero-container-row h1{top: -465px !important;}
    .tab-container{top: 230px; width: 90%; padding: 15px;}
    .btn-form-input{width: 100%;}
    .general-content{padding-left: 15px; padding-right: 15px;}
    .general-content h1{margin-top: 0 !important;}
    .btn-reviews{font-size: 13px; padding-top: 16px;}
    .find-sell-gray-container .btn-normal{margin: 0 auto; margin-bottom: 30px; min-width: 90%;}
	#video-text-box iframe{margin-bottom: 15px;}
	.title-form-search-h1{top: 0 !important;}
	
	.heroform-title{position: relative; top: -360px; padding-left: 15px; !important;}
	.heroform-title>h1{top: 0 !important;}
			.search-form-home{margin-top: 30px;}
			.search-form-home>input{height: 40px; padding: 12px; width: 60%; border: 0;}
			.submit-sf{
				height: 40px !important;
				background: red none repeat scroll 0% 0%;
				width: 30% !important;
				color: #fff;
				position: relative;
				top: 2px;
			}
			#beSmart{padding-top: 100px;}

}

@media (max-width: 480px) {
    .connect-container .red-line-footer{margin-top: 40px; width: 85%;}
    .find-sell-gray-container .btn-normal{min-width: 100%;}
    .sercive360 h1{
        top: -465px !important;
        font-size: 20px !important;
        margin-bottom: 25px !important;
    }
    .sercive360 p{top: -465px !important;} 
	.heroform-title>h1{top: 0 !important;}
    .title-form-search-h1{top: 0 !important;}
} 